IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Prod_Fotos_Tabla')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Prod_Fotos_Tabla', 'Guarda las fotos en tabla en DB.','INTEGER',0,'1 =  Guarda las fotos en un tabla en la DB.')
END
GO

